section {
    display: block;
}
ul {
    padding-left: 0;
        list-style: none;
}

/*body {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #444;
    font-size: 16px;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
}*/
/*a.button, a.tp-button {
    padding: 10px 20px;
    background: #0096ff !important;
    border: 2px solid #0096ff !important;
    color: #fff !important;
    border-radius: 0;
    text-transform: none;
}*/

/*a.button, a.tp-button  {
    padding: 10px 20px;
    background: #0096ff;
    border: 2px solid #0096ff;
    color: #fff;
        font-size: 18px;
    max-width: 178px;
    padding: 8px 5px;
    border-radius: 0;
        margin-right: 0;
    width: 100%;
    display: block;
    width: 178px;
}*/
#form_section .d_dropdown_list ul>li {
    background: none;
    list-style-type: none;
    display: inline-block;
    margin: 3px;
    padding: 5px;
    cursor: pointer;
    transition: all .2s;
    z-index: 10000;
}

#form_section li {
    text-align: center;
    list-style-type: none;
    background-image: url(../images/li2.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding: 15px 0 5px 35px;
    color: #454545;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    line-height: 1;
    font-style: normal;
    background-position-y: 15px;
}

.drop_down_lab label, .input_text label, .datepicker_wrapper label {
    display: block;
}

.container {
/*    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px*/
}

.container {

}

div {
    display: block;
}
h2.sect-title {
    margin: 0;
    padding-bottom: 20px;
    color: #454545;
    font-size: 23px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    line-height: 1.2em;
    font-style: normal;
    text-transform: uppercase;
}

h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

label {
    cursor: default;
}

.drop_down_lab {
    text-align: center;
    margin: 0 5px 5px;
    display: inline-block;
}

.dd_napolnitel {
    display: none;
}

.drop_down_lab label, .input_text label, .datepicker_wrapper label {
    display: block;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
#form_section {
    min-height: 540px;
    height: auto;
    background: #fff;
    text-align: center;
}
#form_section ul {
    margin: 0;
    padding: 0;
}

#form_section li {
    text-align: left;
    list-style-type: none;
    background-image: url(../images/li2.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding: 15px 0 5px 35px;
    color: #454545;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    line-height: 1;
    font-style: normal;
    background-position-y: 15px;
}


li {
    display: list-item;
   } 

a {
    outline: none!important;
    text-decoration: none;
}

.s_wide {
    padding: 40px 0;
}

* {
    box-sizing: border-box;
}
.drop_down {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    height: 42px;
    white-space: nowrap;
    cursor: pointer;
    line-height: 1;
    width: 250px;
    box-sizing: border-box;
    border: 1px solid #0096ff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 11px 30px 10px 15px;
}

textarea.drop_down {
    padding: 5px;
    height: 112px;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
}

tr {
    display: table-row;
    vertical-align: inherit;
}

.dd_arrow {
    background-image: url(../images/drop-arrow.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 17px;
    right: 10px;
    width: 0;
    height: 0;
    border-top: 6px solid #3d3d3d;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.d_dropdown_list {
    position: absolute;
    vertical-align: top;
    display: none;
    white-space: normal;
    top: 37px;
    z-index: 999;
    cursor: default;
    left: -10px;
    width: 600px;
    line-height: 14px;
    background-color: #fff;
    padding: 14px 15px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 8px 7px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 8px 7px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 0 8px 7px rgba(0, 0, 0, 0.23);
    text-align: center;
}

.d_dropdown_list .dd_head {
    color: #777;
}

.datepicker_wrapper, .input_text.adress {
    text-align: center;
    display: inline-block;
}

.send_form_calc {
    /* text-align: center; */
    display: inline-block;
}

.send_form {
    width: 250px;
    display: block;
}

.Zebra_DatePicker {
    position: absolute;
    background: #FFF;
    border: 1px solid #ffa800;
    z-index: 1200;
    padding: 5px;
    top: 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, .4);
}

/*.button {
    width: 100%;
    color: #fff;
    white-space: nowrap;
    font-size: 21px;
    color: #0c1d33;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    background-color: #ffa800;
    padding: 10px 20px;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    transition: all 150ms ease-out;
}*/

.send_form_calc {
    text-align: center;
    display: inline-block;
}
.dp_header {
    width: 210px;
}

.Zebra_DatePicker *,
.Zebra_DatePicker :after,
.Zebra_DatePicker :before {
    box-sizing: content-box!important
}

.Zebra_DatePicker {
    position: absolute;
    background: #FFF;
    border: 1px solid #ffa800;
    z-index: 1200;
    padding: 5px;
    top: 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, .4)
}

.Zebra_DatePicker * {
    margin: 0;
    padding: 0;
    color: #373737;
    background: transparent;
    border: none
}

.Zebra_DatePicker table {
    border-collapse: collapse;
    border-spacing: 0;
    width: auto;
    table-layout: auto
}

.Zebra_DatePicker td,
.Zebra_DatePicker th {
    text-align: center;
    padding: 5px 0
}

.Zebra_DatePicker td {
    cursor: pointer
}

.Zebra_DatePicker .dp_daypicker,
.Zebra_DatePicker .dp_monthpicker,
.Zebra_DatePicker .dp_yearpicker {
    margin-top: 3px
}

.Zebra_DatePicker .dp_daypicker td,
.Zebra_DatePicker .dp_daypicker th,
.Zebra_DatePicker .dp_monthpicker td,
.Zebra_DatePicker .dp_yearpicker td {
    width: 30px
}

.Zebra_DatePicker,
.Zebra_DatePicker .dp_header .dp_hover,
.Zebra_DatePicker td.dp_selected,
.Zebra_DatePicker .dp_footer .dp_hover,
.Zebra_DatePicker td.dp_hover {
    border-radius: 5px
}

.Zebra_DatePicker.dp_visible {
    visibility: visible;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    transition: opacity .2s ease-in-out
}

.Zebra_DatePicker.dp_hidden {
    visibility: hidden;
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0
}

.Zebra_DatePicker .dp_header .dp_previous,
.Zebra_DatePicker .dp_header .dp_next {
    width: 30px
}

.Zebra_DatePicker .dp_header .dp_caption {
    font-weight: 700
}

.Zebra_DatePicker .dp_header .dp_hover {
    background: #DEDEDE;
    color: #373737
}

.Zebra_DatePicker .dp_daypicker th {
    font-weight: 700
}

.Zebra_DatePicker td.dp_not_in_month {
    color: #DEDEDE;
    cursor: default
}

.Zebra_DatePicker td.dp_weekend_disabled {
    color: #DEDEDE;
    cursor: default
}

.Zebra_DatePicker td.dp_selected {
    background: #039;
    color: #FFF!important
}

.Zebra_DatePicker td.dp_week_number {
    cursor: text;
    font-weight: 700
}

.Zebra_DatePicker .dp_monthpicker td {
    width: 33%
}

.Zebra_DatePicker .dp_yearpicker td {
    width: 33%
}

.Zebra_DatePicker .dp_footer {
    margin-top: 3px
}

.Zebra_DatePicker td.dp_current {
    color: #3A87AD
}

.Zebra_DatePicker td.dp_disabled_current {
    color: #3A87AD
}

.Zebra_DatePicker td.dp_disabled {
    color: #DEDEDE;
    cursor: default
}

.Zebra_DatePicker td.dp_hover {
    background: #DEDEDE
}

button.Zebra_DatePicker_Icon {
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(../images/calendar.png) no-repeat left top;
    text-indent: -9000px;
    border: none;
    cursor: pointer;
    padding: 0;
    line-height: 0;
    vertical-align: top
}

button.Zebra_DatePicker_Icon_Disabled {
    background-image: url(../images/calendar-disabled.png)
}

button.Zebra_DatePicker_Icon {
    margin: 0 0 0 3px
}

button.Zebra_DatePicker_Icon_Inside_Right {
    margin: 0 3px 0 0
}

button.Zebra_DatePicker_Icon_Inside_Left {
    margin: 0 0 0 3px
}

.popup ul {
    margin: 0;
    padding: 0;
}
.popup ul li {
    list-style-type: none;
}


.col-md-4, .col-sm-8, .col-md-8, .col-sm-9, .col-xs-12{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}




.border-special {
    border: 5px solid #0096ff;
    border-radius: 10px;

    margin: 0 auto 60px;
    max-width: 1000px
    padding-top: 20px;

}

.form_section_ul {
    margin: 0 auto 20px;
    max-width: 270px;
}

.general  {
    min-height: 630px;
}




@media (min-width: 992px){
.col-md-4 {
    width: 33.33333333%;
  }
}

@media (min-width: 992px) {
 .col-md-4 {
    float: left;
  }
}

@media screen and (max-width: 1023px) {
    .d_dropdown_list  {
        width: 300px;
    }
    #form_section .d_dropdown_list ul > li {
        text-align: center;
    }
}